» Ubuntu » Paquets

Error

two or more packages specified (maven-bundle-plugin precise)